map: Amber
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobSigma
roundId: 39819
endTick: 3144555
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 1.05:06:58.3618482
...
